@charset "utf-8";
/* CSS Document */
	body {
  font-family: Arial, sans-serif;
  /*background: url("Jeu de l'oie-V13-05-2020-V02.jpg") no-repeat;*/
  background-size: cover;
  height: 100vh;
}

h1 {
  text-align: center;
  font-family: Tahoma, Arial, sans-serif;
  color: #06D85F;
  margin: 80px 0;
}

.page{
	background-color: #fff;
	margin: 0px auto;
	padding: 0px;
	text-align: center;
}

.box {
  width: 40%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}

.button {
  font-size: 1em;
  padding: 10px;
  color: #fff;
  border: 2px solid #06D85F;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
  background: #06D85F;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 200px auto;
  padding: 20px;
  background: rgba(255, 255, 255, 0.8);
  border: solid 1px #fff;
  border-radius: 0px;
  width: 40%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup-titre-01 {
  margin-top: 0;
  margin-bottom: 20px;
  color: #199381;
  font-size: 36px;
  line-height: 56px;
  font-weight: bold;
  font-family: lato, Arial, sans-serif;
  border-bottom: solid 1px #199381;
}

.popup-titre-02 {
  margin-top: 0;
  margin-bottom: 20px;
  color: #D88807;
  font-size: 36px;
  line-height: 56px;
  font-weight: bold;
  font-family: lato, Arial, sans-serif;
  border-bottom: solid 1px #D88807;
}

.popup-titre-03 {
  margin-top: 0;
  margin-bottom: 20px;
  color: #195693;
  font-size: 36px;
  line-height: 56px;
  font-weight: bold;
  font-family: lato, Arial, sans-serif;
  border-bottom: solid 1px #195693;
}

.popup-titre-04 {
  margin-top: 0;
  margin-bottom: 20px;
  color: #297C29;
  font-size: 36px;
  line-height: 56px;
  font-weight: bold;
  font-family: lato, Arial, sans-serif;
  border-bottom: solid 1px #297C29;
}

.popup-titre-05 {
  margin-top: 0;
  margin-bottom: 20px;
  color: #017F7F;
  font-size: 36px;
  line-height: 56px;
  font-weight: bold;
  font-family: lato, Arial, sans-serif;
  border-bottom: solid 1px #017F7F;
}

.popup-titre-06 {
  margin-top: 0;
  margin-bottom: 20px;
  color: #DB6F16;
  font-size: 36px;
  line-height: 56px;
  font-weight: bold;
  font-family: lato, Arial, sans-serif;
  border-bottom: solid 1px #DB6F16;
}

.popup-titre-07 {
  margin-top: 0;
  margin-bottom: 20px;
  color: #035E8C;
  font-size: 36px;
  line-height: 56px;
  font-weight: bold;
  font-family: lato, Arial, sans-serif;
  border-bottom: solid 1px #035E8C;
}

.popup-titre-08 {
  margin-top: 0;
  margin-bottom: 20px;
  color: #D12518;
  font-size: 36px;
  line-height: 56px;
  font-weight: bold;
  font-family: lato, Arial, sans-serif;
  border-bottom: solid 1px #D12518;
}

.popup-texte {
  margin-top: 0;
  color: #333;
  font-size: 26px;
	line-height: 42px;
  font-weight: bold;
  font-family: lato, Arial, sans-serif;
}

.popup .close {
  position: absolute;
  margin-top:-25px;
  padding:0.2vw 1vw 0.2vw 1vw;
  top: 0px;
  right: 20px;
  transition: all 200ms;
  font-size: 40px;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  background-color:#000;
  border-radius: 5px;
  border-style:none;
  cursor:pointer;
  -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
	transition: all 1s;
}
.popup .close:hover {
  color: #D12518;
  background-color:#000;
  border-radius: 5px ;

}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}